
.btn{
  white-space: normal;
}
   

#btnRegistrabc{
    background-color: #665b78; 
    color: #fff;
    width: 200px;
}

#btRegistroE{
    background-color: #665b78; 
    color: #fff;
    width: 200px;
}
#btRegistroEPublica{
    background-color: #665b78; 
    color: #fff;
    width: 200px;
}

#registroboton{
    background-color: rgba(23, 0, 0, 0.3); 
}

/*nuevos estilos*/

.round {
  position: relative;
    height: 40px;
    display: inline-block;
    vertical-align: middle;

}
span.labelradio {
    font-size: 1em;
    color: white;
    padding-left: 20px;
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
        padding-right: 10px;
}
.round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}

.round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.round input[type="radio"] {
  visibility: hidden;
}

.round input[type="radio"]:checked + label {
  background-color: #ee943c;
  border-color: #ee943c;
}

.round input[type="radio"]:checked + label:after {
  opacity: 1;
}

/*CHECKS*/
.square {
  position: relative;
    display: inline-block;
    vertical-align: middle;
    height: auto;
    min-height: 50px;

}
span.labelradio {
    font-size: 1em;
    color: white;
    padding-left: 20PX;
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
        padding-right: 10px;
}
.square .labelradio {
    max-width: 91%;
    margin-top: -25px;
    vertical-align: middle;
}
.square label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
  cursor: pointer;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}

.square label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.square input[type="checkbox"] {
  visibility: hidden;
}

.square input[type="checkbox"]:checked + label {
  background-color: #ee943c;
  border-color: #ee943c;
}

.square input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
/*AREAS CHECKS*/
.square_areas {
  position: relative;
    height: 50px;
    display: inline-block;
    vertical-align: middle;

}
span.labelradio {
    font-size: 1em;
    color: #4d4d4c;
    padding-left: 20PX;
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
    padding-right: 10px;
}
.square_areas .labelradio {
        max-width: 95%;
    vertical-align: top;
}
.square_areas label {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    cursor: pointer;
    height: 28px;
    position: relative;
    width: 28px;
    display: inline-block;
    vertical-align: middle;
}

.square_areas label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.square_areas input[type="checkbox"] {
  visibility: hidden;
}

.square_areas input[type="checkbox"]:checked + label {
    background-color: #ee943c;
    border-color: #ee943c;
}

.square_areas input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.g-recaptcha {
    display: inline-block;
}

hr{
    border-top: 2.5px solid #948e8e;
    margin-top: 6px;
}

.form-control{
    background-color: #eee;
    color: #4d4d4c;
    font-weight: bold;
    font-size: 100%;

}

#municipio{
    background-color: #cccccc;
}

#entidad{
    background-color: #cccccc;
}

#representante_nom{
    background-color: #cccccc;
}

#representante_pat{
    background-color: #cccccc;
}

#representante_mat{
    background-color: #cccccc;
}

#fecha_nac_rep{
    background-color: #cccccc;
}

#edad_rep{
    background-color: #cccccc;
}

.btn_val_curp{
    background: #26ad7f;
}

.btn_link{
    background: #e43250;
}

.info-ficha{
    margin: 5px;
    width: 100%;
    color: #4d4d4c;
    padding: 5px;
    background-color: #fff; 
    border: 1px solid #cccccc; 
    border-radius: 5px
}

.green{
    color: green;
}

.red{
    color: red;
}

#msg{
    color: #ee943c; text-align: justify;
}

.input-result{
    position: absolute; left: 95%; 
}

.input-result-mail{
    position: absolute; left: 98.5%; 
}

.mis-datos{
    /*background: #ee943c;*/ 
    color: #ee943c;
    margin: 5px;
    font-weight: bold;
    border: 0.5px solid #cccccc; 
}

.lb_blanco{
    color: #fff;
}
/*.col-md-3{
    float: right;
}
*/
.arranque_apre{
    display: block;
    margin: auto;
    font-size: 15px;
    font-weight: 500;
    color: #e43250;
    text-align: justify;
}
        

@media screen and (max-width: 768px) {
  .square .labelradio {
        max-width: 91%;
  }
  .arranque_apre{
    font-size: 12px;
    margin-left: 40px;

}
}





